Skip to main content
GET
/
orgs
/
{org_id}
/
governance
/
notification-destinations
List notification destinations for an org
curl --request GET \
  --url https://api.mnemom.ai/v1/orgs/{org_id}/governance/notification-destinations \
  --header 'Authorization: Bearer <token>'
{
  "destinations": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "org_id": "<string>",
      "config": {},
      "filter": {
        "sources": [],
        "severities": [],
        "scopes": [],
        "pattern_types": [
          "<string>"
        ]
      },
      "enabled": true,
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "display_name": "<string>",
      "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "last_tested_at": "2023-11-07T05:31:56Z",
      "last_test_error": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Supabase JWT token in Authorization: Bearer header

Path Parameters

org_id
string
required

Organization identifier (e.g. org-abc12345)

Response

Notification destinations listing.

destinations
object[]
required